import javax.swing.*;
import java.awt.*;

public class ManieTest{
	public static void main(String[] args) {
		JFrame fenetre = new JFrame("Menu");
    	fenetre.setSize(1040, 1000);
    	fenetre.setLocation(0, 0);
    	fenetre.setDefaultCloseOperation(JFrame.EXIT_ON_CLOSE);
        fenetre.add(new Manie());
    	fenetre.setVisible(true);
	}
}